Subject: RE: [lojban] Re: Usage deciding (was: RE: Re: [Announcement] The Alice TranslationHas Moved And Changed

From: "And Rosta" <[email-masked]>
Date: Fri, 11 Oct 2002 01:50:52 +0100

Lojbab:
> At 02:16 PM 10/10/02 +0100, And Rosta wrote:
> >Jay:
> >#>>> [email-masked] 10/10/02 06:33am >>>
> >#On Thu, Oct 10, 2002 at 04:09:00AM +0100, And Rosta wrote:
> >#> There was something approximating a consensus that there should be a
> >#> baseline, but not necessarily on the reasons for it existing (the
> >#> extremes would be that the baseline is an absolute unchallengeable
> >#> definition of the language and that the baseline is a vacuous PR
> >#> gimmick). If it is true that content of the baseline ever
> >#> represented a snapshot of what the consensus was at some point in
> >#> time, that point in time must have antedated the baseline by several
> >#> years, for in the five years prior to the baseline I don't recall
> >#> there being any attempt to establish whether there was
> >#> consensus. Rather, the content of the baseline was presented as a
> >#> fait accompli that, by virtue of being a realization of antique
> >#> Loglan goals, was immune from the need to be subject to consensus.
> >#
> >#Having in the past read the meeting minutes extensively, I don't
> >#recall anyone putting themselves on record as saying that the baseline
> >#was a bad thing, or that it should not happen. Nor do I recall anyone
> >#making motions to abandon it.
> >
> >I took Lojbab to be talking about consensus in the broader Lojban
> >community, not solely within the LLG.
>
> LLG *IS* the community. The voting members are not all of LLG.

I didn't realize that. I've been told before, but it didn't sink in.
Anyway, until I became a voting member I never realized that I could
put forward motions and suchlike; I had no sense that the formal
meetings were there to represent the whole community in quasi-
parliamentary or Congress-like way.

> >#If it is some how a fait accompli trick which has been
> >#pulled over the poor unsuspecting membership, then you might actually
> >#get a second for such a motion.
> >
> >The content of the baseline was a fait accompli, not a trick, and not
> >something pulled over the poor unsuspecting membership of the community.
> >Nobody ever said that the views of the community on the baseline
> >contents would be solicited, let alone that consensus would be sought.
>
> But the views of the community WERE sought, and lack of objection was taken
> to mean consent, if not consensus.

My memory is fallible, but I really don't remember it happening that
the views of the community were sought on the language design any
time after 1991.

> >And indeed, neither views nor consensus were sought.
>
> False. Every chapter of CLL was posted as it was written to Lojban List
> for review over the course of around 2 1/2 years. Comments were sought,
> and Jorge and Nick in particular made many which were
> incorporated.

This was a reviewing of CLL, though, not of the design. If, say, CLL
accurately described a design feature that I thought flawed, it was
not appropriate for my review to say I thought the feature flawed,
since CLL's description of it wasn't flawed.

> Likewise, the gismu and cmavo lists and rafsi lists were up
> for discussion, and there was considerable debate about the last revision
> of the rafsi list before consensus was achieved.

Yes, I must concede that the rafsi reassignments were submitted
after 1991 for the approval of the wider community.

But this really just illustrates the fact that approval was sought
piecemeal at the point where each feature of the design was instituted.

> It is true that not all that many Lojbanists felt themselves competent
> enough at that point. to question the baseline decisions, but on issues
> that they understood, they spoke up and were listened to.

That's not the same thing as views and consensus being actively sought
on the design.

I don't deny that a large enough groundswell of opinion from sufficiently
influential members of the rank and file led to changes.

> >That is because
> >LLG's aim was not to achieve a baseline whose contents were subject
> >to broad consensus. Its aim was to finalize something that could legitimately
> >be called a realization of Loglan, in as short a time as possible.
>
> For each element of the baseline, the principle was to document "a
> realization of Loglan as quickly as possible, and then put it out for
> comment by the community. In each case, a provisional baseline was out
> there for at least 6 months before a "final" baseline was
> declared. During the intervening time, proposals could be made and in
> fact WERE made (preposed relative clauses did NOT come from "Lojban
> Central" but from Colin Fine and Veijo. Veijo also, I believe was the one
> who proposed attitudinal contours. Several proposals came from Nick, long
> before he was a voting member of LLG. The attitudinals were redesigned in
> 1989 as a result of a gathering in New Jersey on the way home from Worldcon
> that year, where a group of people interested in Lojban got together at one
> Lojbanist's house, and suggested several ideas for a larger set than we
> originally had. A California Lojbanist proposed the evidentials based on
> Laadan and some Amerind languages he had studied. Athelstan, at that time
> a novice, analyzed the gismu list by doing a thesaurus classification, and
> suggested some changes - another Lojbanist in St. Louis named Paul Doudna
> did his own effort, and Jim Carter did a third.
>
> A lot of stuff went on in the early days that did not come from
> Fairfax. And every feature was put out in a JL for comment - look at the
> back issues, and see for yourself.
>
> Now the core of the design was in consensus by 1990, and most major
> features by 1992, when the LLG community was still small. So the things
> which were negotiable by a change in consensus were relatively minor by the
> time LLG became primarily a net-based endeavor rather than a
> JL-and-correspondence-and-phonecon thing.

I knew and understood most of this. It seems consistent with the original
statements by me quoted at the top of this message.

--And.